import sys
import os
etl_base = os.path.dirname(os.path.dirname(os.path.abspath(__file__)))
sys.path.append(etl_base)
from etl.original_database.models import Base
from etl.utils import getLogger

logger = getLogger(__name__)


def create_tables():
    try:
        Base.metadata.create_all()
    except Exception as e:
        logger.debug(e)


create_tables()
